#content_2s{
	width:730px;
	min-height: 410px;
	padding:0px;
	margin: 00px 0px 0px -15px;
	float:left;
	}



/* NON-HEADER */

#container-links {
display:inline; /*Fix IE floating margin bug*/; 
float:left; 
width:440px;
min-height: 450px; 
margin:0 0 0 14px; 
overflow:visible !important /*Firefox*/; 
overflow:hidden /*IE6*/;

}

#container-rechts {
display:inline; /*Fix IE floating margin bug*/; 
float:left; 
width:250px; 
margin:40px 0 0 13px; 
overflow:visible !important /*Firefox*/; 
overflow:hidden /*IE6*/;